:File:
 :Name:[B25RAF2]<sys>BridgeU.cmds
:File:
 :Name:[B25RAF2]<sys>DirectD.Cmds
:File:
 :Name:[B25RAF2]<sys>Install.Cmds
:File:
 :Name:[B25RAF2]<sys>Install.ctrl
:File:
 :Name:[B25RAF2]<sys>Install.jcl
:File:
 :Name:[B25RAF2]<Unisys>DeinstallPGS.run
:File:
 :Name:[B25RAF2]<Unisys>DeInstallRS232Target.run
:File:
 :Name:[B25RAF2]<Unisys>PGS.run
:File:
 :Name:[B25RAF2]<Unisys>RAFBridge.run
:File:
 :Name:[B25RAF2]<Unisys>RAFDeInstallBridge.run
:File:
 :Name:[B25RAF2]<Unisys>RAFDeInstallTarget.run
:File:
 :Name:[B25RAF2]<Unisys>RAFTarget.run
:File:
 :Name:[B25RAF2]<Unisys>RS232Target.run
:File:
 :Name:[B25RAF2]<Unisys>Script>RAFConfig.sys
 :Config:Yes
:File:
 :Name:[B25RAF2]<Unisys>Request.RAF.sys

:File:
 :Name:[B25RAF2]<sys>ProfileU.Cmds
:File:
 :Name:[B25RAF2]<sys>MessageP.Cmds
:File:
 :Name:[B25RAF2]<Unisys>RAFLog.run
:File:
 :Name:[B25RAF2]<Unisys>RAFProfile.run
:File:
 :Name:[B25RAF2]<Unisys>RAFQueryChangeTime.run
:File:
 :Name:[B25RAF2]<Unisys>RafTargetProfile.sys
:File:
 :Name:[B25RAF2]<Unisys>DeInstMPBrdg.run
:File:
 :Name:[B25RAF2]<Unisys>DeInstMPSrvr.run
:File:
 :Name:[B25RAF2]<Unisys>MPBrdg.Msg
:File:
 :Name:[B25RAF2]<Unisys>MPBrdg.run
:File:
 :Name:[B25RAF2]<Unisys>MPSrvr.Msg
:File:
 :Name:[B25RAF2]<Unisys>MPSrvr.run
:File:
 :Name:[B25RAF2]<Unisys>MPTerm.Msg
:File:
 :Name:[B25RAF2]<Unisys>MPTerm.run
:File:
 :Name:[B25RAF2]<Unisys>MPRqst.sys



:Attribute:		;	:SourceTimeOut:
	:Name: Source_Timeout
	:Number: 1
	:Desc: RAF Session timeout (minutes) when no activity
	:Type: Number
	:MaxLength: 3
	:Range: 1180
	:Default: 30
	
:Attribute:		;	:RS232TimeOut:
	:Name: RS232_Timeout
	:Number: 2
	:Desc: RS232 timeout (seconds) when no message received
	:Type: Number
	:MaxLength: 2
	:Range: 1090
	:Default: 10

:Attribute:		;	:ActionQuote:
	:Name: Action_Quote
	:Number: 2
	:Desc: Remote debugging feature
	:Type: Number
	:MaxLength: 2
	:Default: 39
	
:Attribute:		;	:BlockKeysTimeout:
	:Name: Block_Keys_Timeout
	:Number: 3
	:Desc: Timeout (seconds) for transmitting keys in block mode
	:Type: Number
	:MaxLength: 2
	:Range: 210
	:Default: 3

:Attribute:		;	:NoOfSendKeys:
	:Name: Send_Keys_Rqs
	:Number: 4
	:Desc: Number of pending SendKeys requests
	:Type: Number
	:MaxLength: 1
	:Range: 25
	:Default: 2

:Attribute:		;	:SzVidUpdateBuffer:
	:Name: Video_Update_Buf_Size
	:Number: 5
	:Desc: Size of Video Update Buffer
	:Type: Number
	:MaxLength: 4
	:Range: 5001024
	:Default: 1024

:Attribute:		;	:Notification:
	:Name: Notification
	:Number: 6
	:Desc: Type of monitoring notification
	:Type: CHAR
	:MaxLength: 6
	:Range: Audio, Visual, None, A, V, N, a, v, n
	:Default: None

:Attribute:		;	:NotifyBlink:
	:Name: Notify_Blink
	:Number: 7
	:Desc: Indicates whether visual notification should blink
	:Type: CHAR
	:MaxLength: 3
	:Range: Yes, No
	:Default: No

:Attribute:		;	:TargetSecurity:
	:Name: Target_Security
	:Number: 8
	:Desc: Override Target Security in RAF Profiles
	:Type: CHAR
	:MaxLength: 3
	:Range: Yes, No
	:Default: No

:Attribute:		;	:WrapLogFileAllowed:
	:Name: Wrap_Log_File
	:Number: 9
	:Desc: Allows Log file to wrap around when full
	:Type: CHAR
	:MaxLength: 3
	:Range: Yes, No
	:Default: Yes



:Event:
	:SubsystemId:	22017
	:ReportId:	63001
	:RunFileName:	RafTarget.Run
	:Help:	Cannot install when Context Manager running.

:Event:
	:SubsystemId:	22017
	:ReportId:	63002
	:RunFileName:	RafTarget.Run
	:Help:	Cannot install on XE 520530.

:Event:
	:SubsystemId:	22017
	:ReportId:	63003
	:RunFileName:	RafTarget.Run
	:Help:	Cannot install after Window service.

:Event:
	:SubsystemId:	22017
	:ReportId:	63004
	:RunFileName:	RafTarget.Run
	:Help:	Already installed.

:Event:
	:SubsystemId:	22017
	:ReportId:	63005
	:RunFileName:	RafTarget.Run
	:Help:	Cannot install on single partition OS.

:Event:
	:SubsystemId:	22017
	:ReportId:	63006
	:RunFileName:	RafTarget.Run
	:Help:	Deinstalled.

:Event:
	:SubsystemId:	22017
	:ReportId:	63007
	:RunFileName:	RafTarget.Run
	:Help:	Successfully installed.

:Event:
	:SubsystemId:	22017
	:ReportId:	1
	:RunFileName:	RafTarget.Run
	:Help:	Device server must be installed before RAF Target for MCR use.

:Event:
	:SubsystemId:	22017
	:ReportId:	2
	:RunFileName:	RafTarget.Run
	:Help:	Erc encountered opening file.

:Event:
	:SubsystemId:	22017
	:ReportId:	3
	:RunFileName:	RafTarget.Run
	:Help:	RAF Target fatal error.

:Event:
	:SubsystemId:	22017
	:ReportId:	4
	:RunFileName:	RafTarget.Run
	:Help:	User not defined at target, cannot viewcontrol.

:Event:
	:SubsystemId:	22017
	:ReportId:	5
	:RunFileName:	RafTarget.Run
	:Help:	Invalid password at target, access denied.

:Event:
	:SubsystemId:	22017
	:ReportId:	6
	:RunFileName:	RafTarget.Run
	:Help:	Access denied, target not on Logon screen.

:Event:
	:SubsystemId:	22017
	:ReportId:	7
	:RunFileName:	RafTarget.Run
	:Help:	PEM server error.

:Event:
	:SubsystemId:	22017
	:ReportId:	8
	:RunFileName:	RafTarget.Run
	:Help:	Target ViewControl inhibited.

:Event:
	:SubsystemId:	22017
	:ReportId:	9
	:RunFileName:	RafTarget.Run
	:Help:	All Sources disabled by Target.

:Event:
	:SubsystemId:	22017
	:ReportId:	10
	:RunFileName:	RafTarget.Run
	:Help:	All Sources enabled by Target.

:Event:
	:SubsystemId:	22017
	:ReportId:	11
	:RunFileName:	RafTarget.Run
	:Help:	Fatal error while installing RAF Target.

:Event:
	:SubsystemId:	22018
	:ReportId:	63001
	:RunFileName:	RS232Target.Run
	:Help:	Cannot install when Context Manager running.

:Event:
	:SubsystemId:	22018
	:ReportId:	63004
	:RunFileName:	RS232Target.Run
	:Help:	Already installed.

:Event:
	:SubsystemId:	22018
	:ReportId:	63005
	:RunFileName:	RS232Target.Run
	:Help:	Cannot install on single partition OS.

:Event:
	:SubsystemId:	22018
	:ReportId:	63006
	:RunFileName:	RS232Target.Run
	:Help:	Deinstalled.

:Event:
	:SubsystemId:	22018
	:ReportId:	63007
	:RunFileName:	RS232Target.Run
	:Help:	Successfully installed.

:Event:
	:SubsystemId:	22018
	:ReportId:	63008
	:RunFileName:	RS232Target.Run
	:Help:	Cannot install on assigned port.

:Event:
	:SubsystemId:	22018
	:ReportId:	63009
	:RunFileName:	RS232Target.Run
	:Help:	Modem Service not installed.

:Event:
	:SubsystemId:	22018
	:ReportId:	1
	:RunFileName:	RS232Target.Run
	:Help:	RS 232 interface fatal error.

:Event:
	:SubsystemId:	22018
	:ReportId:	2
	:RunFileName:	RS232Target.Run
	:Help:	Modem Service failure, line dropped.

:Event:
	:SubsystemId:	22019
	:ReportId:	63001
	:RunFileName:	RafBridge.Run
	:Help:	Cannot install when Context Manager running.

:Event:
	:SubsystemId:	22019
	:ReportId:	63004
	:RunFileName:	RafBridge.Run
	:Help:	Already installed.

:Event:
	:SubsystemId:	22019
	:ReportId:	63005
	:RunFileName:	RafBridge.Run
	:Help:	Cannot install on single partition OS.

:Event:
	:SubsystemId:	22019
	:ReportId:	63006
	:RunFileName:	RafBridge.Run
	:Help:	Deinstalled.

:Event:
	:SubsystemId:	22019
	:ReportId:	63007
	:RunFileName:	RafBridge.Run
	:Help:	Successfully installed.

:Event:
	:SubsystemId:	22019
	:ReportId:	1
	:RunFileName:	RafBridge.Run
	:Help:	RAF Bridge fatal error.

:Event:
	:SubsystemId:	22021
	:ReportId:	1
	:RunFileName:	RafProfile.run
	:Help:	Error accessing a file.

:Event:
	:SubsystemId:	22021
	:ReportId:	2
	:RunFileName:	RafProfile.run
	:Help:	Admin logged on.

:Event:
	:SubsystemId:	22021
	:ReportId:	3
	:RunFileName:	RafProfile.run
	:Help:	Admin logon attempted failed.

:Event:
	:SubsystemId:	22021
	:ReportId:	4
	:RunFileName:	RafProfile.run
	:Help:	Admin created new user.

:Event:
	:SubsystemId:	22021
	:ReportId:	5
	:RunFileName:	RafProfile.run
	:Help:	Admin modified user.

:Event:
	:SubsystemId:	22021
	:ReportId:	6
	:RunFileName:	RafProfile.run
	:Help:	Admin deleted user.

:Event:
	:SubsystemId:	22021
	:ReportId:	7
	:RunFileName:	RafProfile.run
	:Help:	Admin deleted all users.

:Event:
	:SubsystemId:	22021
	:ReportId:	8
	:RunFileName:	RafProfile.run
	:Help:	PEM server error.

:Event:
	:SubsystemId:	22022
	:ReportId:	63001
	:RunFileName:	PGS.run
	:Help:	Cannot install when Context Manager running.

:Event:
	:SubsystemId:	22022
	:ReportId:	63002
	:RunFileName:	PGS.run
	:Help:	Cannot install on XE 520530.

:Event:
	:SubsystemId:	22022
	:ReportId:	63004
	:RunFileName:	PGS.run
	:Help:	Already installed.

:Event:
	:SubsystemId:	22022
	:ReportId:	63005
	:RunFileName:	PGS.run
	:Help:	Cannot install on single partition OS.

:Event:
	:SubsystemId:	22022
	:ReportId:	63006
	:RunFileName:	PGS.run
	:Help:	Deinstalled.

:Event:
	:SubsystemId:	22022
	:ReportId:	63007
	:RunFileName:	PGS.run
	:Help:	Successfully installed.

:Event:
	:SubsystemId:	22022
	:ReportId:	1
	:RunFileName:	PGS.run
	:Help:	RAF PGS fatal error.

:Event:
	:SubsystemId:	22023
	:ReportId:	63001
	:RunFileName:	MPBrdg.run
	:Help:	Cannot install when Context Manager running.

:Event:
	:SubsystemId:	22023
	:ReportId:	63004
	:RunFileName:	MPBrdg.run
	:Help:	Already installed.

:Event:
	:SubsystemId:	22023
	:ReportId:	63005
	:RunFileName:	MPBrdg.run
	:Help:	Cannot install on single partition OS.

:Event:
	:SubsystemId:	22023
	:ReportId:	63006
	:RunFileName:	MPBrdg.run
	:Help:	Deinstalled.

:Event:
	:SubsystemId:	22023
	:ReportId:	63007
	:RunFileName:	MPBrdg.run
	:Help:	Successfully installed.

:Event:
	:SubsystemId:	22023
	:ReportId:	63008
	:RunFileName:	MPBrdg.run
	:Help:	Can only be loaded on server.

:Event:
	:SubsystemId:	22023
	:ReportId:	63009
	:RunFileName:	MPBrdg.run
	:Help:	MP Bridge is not installed.

:Event:
	:SubsystemId:	22023
	:ReportId:	63010
	:RunFileName:	MPBrdg.run
	:Help:	Cannot load message file.

:Event:
	:SubsystemId:	22023
	:ReportId:	1
	:RunFileName:	MPBrdg.run
	:Help:	MP Bridge fatal error.

:Event:
	:SubsystemId:	22024
	:ReportId:	63001
	:RunFileName:	MPSrvr.run
	:Help:	Cannot install when Context Manager running.

:Event:
	:SubsystemId:	22024
	:ReportId:	63004
	:RunFileName:	MPSrvr.run
	:Help:	Already installed.

:Event:
	:SubsystemId:	22024
	:ReportId:	63005
	:RunFileName:	MPSrvr.run
	:Help:	Cannot install on single partition OS.

:Event:
	:SubsystemId:	22024
	:ReportId:	63006
	:RunFileName:	MPSrvr.run
	:Help:	Deinstalled.

:Event:
	:SubsystemId:	22024
	:ReportId:	63007
	:RunFileName:	MPSrvr.run
	:Help:	Successfully installed.

:Event:
	:SubsystemId:	22024
	:ReportId:	63008
	:RunFileName:	MPSrvr.run
	:Help:	Cannot install on XE 520530.

:Event:
	:SubsystemId:	22024
	:ReportId:	63009
	:RunFileName:	MPSrvr.run
	:Help:	MP Service is not installed.

:Event:
	:SubsystemId:	22024
	:ReportId:	63010
	:RunFileName:	MPSrvr.run
	:Help:	Cannot load message file.

:Event:
	:SubsystemId:	22024
	:ReportId:	1
	:RunFileName:	MPSrvr.run
	:Help:	MP Service fatal error.

:Event:
	:SubsystemId:	22025
	:ReportId:	63001
	:RunFileName:	MPTerm.run
	:Help:	Cannot load message file.

:Event:
	:SubsystemId:	22025
	:ReportId:	63004
	:RunFileName:	MPTerm.run
	:Help:	MP Notification fatal error.

tition OS.

:Event:
	:SubsystemId:	22018
	:ReportId:	63006
	:RunFileName:	RS232Target.Run
	:Help:	Deinstalled.

:Event:
	:SubsystemId:	22018
	:ReportId:	63007
	:RunFileName:	RS232Target.Run
	:Help:	Successfully installed.

:Event:
	:SubsystemId:	22018
	:ReportId:	63008
	:RunFileName:	RS232Target.Run
	:Help:	Cannot install on assigned port.

:Event:
	:SubsystemId:	22018
	:ReportId:	63009
	:RunFileName:	RS232Target.Run
	:Help:	Modem Service not installed.

:Event:
	:SubsystemId:	22018
	:ReportId:	1
	:RunFil